@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
body{ font-size:14px; color:#fff; font-family:"ËÎÌå"; text-align:left; background:#000 url(../images/big_bg.jpg) center top no-repeat;}
a:link{ color:#666666; text-decoration:none;}
a:visited{ color:#666666; text-decoration:none;}
a:hover{ color:#666666; text-decoration:underline;}
a:active{ color:#666666; text-decoration:none;}
img{ border:none;}
h1{ display:none;}

#page{ width:1000px; margin:0 auto;}
#nav{ background:url(../images/nav_bg.jpg) repeat-x; height:34px; overflow:hidden;}
#head{ background:url(../images/head.jpg) no-repeat; height:520px; overflow:hidden;}
#parta{ background:url(../images/parta.jpg) no-repeat; height:380px; overflow:hidden;}
#partb{ background:url(../images/partb.jpg) no-repeat; height:740px; overflow:hidden; position:relative;}
#partc{ background:url(../images/partc.jpg) no-repeat; height:530px; overflow:hidden;}
#partd{ background:url(../images/partd.jpg) no-repeat; height:415px; overflow:hidden;}
/*--- nav ---*/
#nav img{ padding-left:13px;float:left;}
.nav_list{ float:right; width:310px; padding-top:16px;}
.nav_list a{ font-size:12px; color:#666666; border-right:#666666 solid 1px; padding-right:11px; text-decoration:none;}
.nav_list a:link{ font-size:12px; color:#666666; text-decoration:none;}
.nav_list a:visited{ font-size:12px; color:#666666; text-decoration:none;}
.nav_list a:hover{ font-size:12px; color:#666666; text-decoration:underline;}
.nav_list a:active{ font-size:12px; color:#666666; text-decoration:none;}
/*--- head ---*/
/*--- parta ---*/
.news{ float:left; width:445px; padding:0 0 0 40px;}
.qh{ float:right; width:475px; height:341px; background:url(../images/qh_bg.jpg) no-repeat; padding:6px 10px 0 5px;}
.tit01{ padding:25px 0 14px 133px;}
.tit02{ padding:16px 0 10px 0;}
.news p{ font-size:13px; color:#d3cab9; text-indent:2em; line-height:20px;}
.news a:link, .news a:visited, .news a:hover, .news a:active{ color:#d3cab9;}
/*--- partb ---*/
#partb p{ font-size:12px; color:#cfba8d; line-height:20px;}
#partb .txta{ font-size:13px; color:#f9efc5; padding:64px 50px 0 40px; line-height:20px;}
.p01{ position:absolute; width:107px; height:160px; top:218px; left:220px;}
.p02{ position:absolute; width:152px; height:102px; top:304px; left:502px;}
.p03{ position:absolute; width:113px; height:152px; top:510px; left:11px;}
.p04{ position:absolute; width:170px; height:130px; top:553px; left:261px;}
.p05{ position:absolute; width:140px; height:194px; top:481px; left:582px;}

.t01{ position:absolute; width:125px; height:130px; top:231px; left:85px;}
.t02{ position:absolute; width:115px; height:90px; top:252px; left:370px;}
.t03{ position:absolute; width:140px; height:80px; top:217px; left:545px;}
.t04{ position:absolute; width:115px; height:40px; top:205px; left:720px;}
.t05{ position:absolute; width:180px; height:40px; top:257px; left:724px;}
.t06{ position:absolute; width:165px; height:100px; top:302px; left:832px;}
.t07{ position:absolute; width:150px; height:40px; top:507px; left:157px;}
.t08{ position:absolute; width:134px; height:60px; top:525px; left:442px;}
.t09{ position:absolute; width:150px; height:40px; top:610px; left:765px;}
.t10{ position:absolute; width:135px; height:80px; top:500px; left:862px;}
/*--- partc ---*/
.txtb{ font-size:13px; color:#fff; padding:44px 30px 0 30px; line-height:20px; text-indent:2em;}
.qhb{ padding:20px 0 0 0px;}
/*--- partd ---*/
.gd{ width:960px; overflow:hidden; padding:87px 0 0 0; margin-left:24px;}
.gd p{ padding-right:11px;}

#bottom{ background:url(../images/bottom.jpg) no-repeat left top; height:330px; overflow:hidden;}
.messa{ float:left; width:575px; height:275px; background:#fff; margin:18px 0 0 24px; display:inline;}
.messb{ float:right; width:373px; display:inline;}
.bot_p01{ padding:0 0 5px 127px;}
.bot_p03{ padding:18px 0 0 83px;}
.copyright{ font-size:12px; color:#ae8c4b; text-align:center; padding:10px 0px 35px 0px; line-height:20px;}
.copyright a:link, .copyright a:visited, .copyright a:hover, .copyright a:active{ color:#ae8c4b; text-decoration:none;}